
.lcl-app-main {
	margin-bottom: 60px;
}
.lcl-app-main__content{
	background: #e7e7e7;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
}
.lcl-app-main__content h2 {
	font-size: 20px;
}
.lcl-app-main__text {
	margin-bottom: 5px;
}
.lcl-app-main__image_sub {
	margin-top: 15px;
}
.lcl-info-column {
	margin-bottom: 50px;
}
.lcl-app-info-text {
	margin-top: 25px;
}

.lcl-evolution-column {
	margin-bottom: 50px;
}
.lcl-app-evolution h3 {
	font-size: 16px;
	border-bottom: 1px solid #ff8705;
	text-align: center;
	margin: 0 0 1em -.5em;
}
.lcl-app-evolution h4 {
	font-size: 16px;
	margin-bottom:10px;
}
.lcl-app-evolution .evolution-text {
	font-size: 12px;
	margin-bottom: 12px;
}
.lcl-evolution-column figure {
	text-align: center;
}

.lcl-app-dl {
	margin-bottom:45px;
}
.lcl-app-dl h3 {
	font-size: 16px;
	text-align: center;
	margin-bottom:10px;
}
.lcl-app-dl ul {
	margin-bottom: 8px;
}
.lcl-app-dl li {
	width: 50%;
	text-align: left;
}
.lcl-app-dl li.gp {
	text-align: right;
}
.lcl-app-dl a {
	display:inline-block;
	max-width: 150px;
	width: 100%;
}
.lcl-app-dl p {
	text-align: center;
}

.lcl-app-expansion h3 {
	font-size: 16px;
	text-align: center;
	margin-bottom:10px;
}
.lcl-app-expansion h3 span {
	display: block;
	font-size: 12px;
}
.lcl-app-expansion ul {
	border: 1px solid #e6e6e6;
	font-size: 12px;
	padding: 12px 15px;
}
.lcl-app-expansion li:before {
	background: #ff8705;
	content: '';
	display: inline-block;
	height: 9px;
	margin: 0 9px 0 0;
	width: 9px;
}
.lcl-app-dl__detail {
	padding: 10px;
	border: 1px solid #cccccc;
	margin-top: 20px;
}
.lcl-app-dl__detail dt{
	font-size: 16px;
	font-weight: bold;
}
.lcl-app-dl__detail dd{
	margin-bottom: 10px;

}
.lcl-app-dl__large {
	font-size: 24px;
}
.lcl-app-span {
	color: #FF6B00;
}
.lcl-app-dl .tal {
	text-align: left;
}

/*--app-correspondence--*/
.app-correspondence{
  width: 90vw;
	margin: 0 auto 60px;
  display:block;
}

.app-correspondence .box{
  width: 90vw;
  background: #f5f5f5;
  padding:15px;
  box-sizing: border-box;
  margin:0 auto;
}

.app-correspondence .box:first-child{
  margin: 0 auto 15px;
}

.app-correspondence h3{
  margin: 0 auto;
  /*font-size: 32px;*/
  font-size: 16px;
}

.app-correspondence p{
  /*font-size: 28px;*/
  font-size: 14px;
  margin: 1em 0 0 1em;
}


.lcl-app-main__content h1 {
    font-size: 20px;
}